Flask-APIAuth

flask api auth modules.

Installation

sudo pip3 install flask-apiauth

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.1 2021-05-10    
0.1.0 2021-05-10    

Issues with this package?

Page last updated 2022-08-04 03:37:14 UTC